@import url('https://fonts.googleapis.com/css?family=Raleway:400,700|Playfair+Display:400,700|Roboto:400,400i,700&display=swap');

html {
	background-color: #fff;
}

body {
	background: #fff;
	font-family: 'Georgia', serif; 
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Playfair Display', serif; 
	font-weight: 700; 
}

header {
	border-bottom: none;
	height: 100px;
}

	@media (min-width: 768px) {
		#headerLogo {
			padding-top: 10px;
		}
	}

	#headerLeftBox,
	#headerRightBox {
		font-size: 20px;
	}

		#headerLeftBox a,
		#headerLeftBox .link,
		#headerRightBox a,
		#headerRightBox .link {
			color: #222;
			font-family: 'Playfair Display', serif; 
			font-style: italic;
			font-weight: 700;
			text-transform: uppercase;
		}

		#headerLeftBox a:hover,
		#headerLeftBox .link:hover,
		#headerRightBox a:hover,
		#headerRightBox .link:hover, {
			color: #222;
			text-decoration: underline;
		}

#siteNav {
	background: #fff;
	box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .16);
	margin: 0 0 30px 0;
	padding-top: 10px;
}

@media (min-width: 1024px) {
	#siteNav {
		height: 46px;
	}
}

	#siteNav a, 
	#siteNav span, 
	#siteNav .link, 
	ul.mchnSubNav a, 
	ul.mchnSubNav span, 
	ul.mchnSubNav .link { 
		color: #0a0204;
		font-family: 'Playfair Display', serif;
		font-size: 20px;
		font-weight: 700;
		text-transform: uppercase;
	}

		#siteNav > ul > li:hover {
			background: transparent;
		}

#mchn-accountNav { }
@media (min-width: 1024px) {
	#mchn-accountNav { 
		height: 28px; 
		line-height: 18px; 
	}
		#mchn-accountNav li {
			padding-left: 10px;
			padding-right: 10px;
		}
		#mchn-accountNav > ul > li { 
			font-size: 14px; 
		}
			#mchn-accountNav > ul > li > ul { 
				top: 28px; 
			}
			#mchn-accountNav > ul > li.fullWidth > ul { 
				top: 28px; 
			}
}

ul.mchnSubNav {
	background: #fff; 
	box-shadow: 0 12px 12px rgba(0, 0, 0, .176);
	color: #222; 
}

	ul.mchnSubNav  > .content {
		display: none;
	}

	@media (min-width: 1024px) {
		ul.mchnSubNav .content {
			display: inline-block;
		}
	}

	ul.mchnSubNav a:hover,
	ul.mchnSubNav .link:hover { 
		color: #222; 
	}

	

	ul.mchnSubNav {
		box-shadow: 0 12px 12px rgba(0, 0, 0, .176)
	}

		ul.mchnSubNav a {
			font-size: 15px;
		}

	#siteNav li.selected {
		background: transparent;
		color: #fff;
	}


.mainContent { 
	border: 0; 
}

.pageHeading {
	text-align: left;
}

	.pageHeading > .pageHeadingTitle {
		background: none;
		border-top: #999 6px solid;
		display: inline-block;
		padding: 0;
		text-align: left;
		text-transform: uppercase;
	}

		.pageHeading > .pageHeadingTitle a {
			color: #000;
		}


footer {
	background: #000;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 400; 
	color: #fff;
}

	#footerContent {
		padding-left: 0;
		padding-right: 0;
	}

		#footerContent a, 
		#footerContent .link {
			color: #fff;
		}

		#footerContent a:hover,
		#footerContent .link:hover { 
			color: #fff; 
		}


/*------------------------------------------*/
/* Display */
/*------------------------------------------*/

.articleHeader {
    position: static;
}
	.articleHeaderByline { 
		display: inline-block; 
		vertical-align: middle;
	}
		.articleHeaderBylineAuthorBox {
			width: auto;
		}

		.articleHeaderBylineAuthor a {
			margin-bottom: 0;
		}

	.articleHeaderPublishDate {
		display: inline-block;
		font-size: 14px;
		vertical-align: middle;
	}

	.articleHeaderText h1 {
		font-weight: 700;
		text-align: center !important;
	}
		.articleHeaderTextCategories {
			margin-bottom: 16px;
		}
			.articleHeaderTextCategoriesParent,
			.articleHeaderTextCategoriesParent:hover {
				background: #fff;
				color: #da2a26;
				font-family: "Playfair Display", serif;
				font-size: 1rem;
				font-weight: bold;
				text-transform: uppercase;
			}

			.articleHeaderTextCategoriesParent a,
			.articleHeaderTextCategoriesParent a:hover,
			.articleHeaderTextCategoriesParent .link,
			.articleHeaderTextCategoriesParent .link:hover {
				color: #da2a26;
				text-decoration: none;
			}

		.articleHeaderTextSummary {
			margin-left: auto;
			margin-right: auto;
			min-width: 280px;
			width: 53%;
		}


.articleHeaderBylineAuthorBox {  }
.articleHeaderBylineAuthor {
	font-weight: normal;
}

@media (min-width: 1440px) { .articleHeaderImage {
	padding-top: 56.75%;
} }


/*------------------------------------------*/
/* Listings */
/*------------------------------------------*/

/* .listingSummary element anywhere in an audienceView listing */
.audienceView .listingSummary { 
	font-family: 'Playfair Display', serif; 
	font-weight: 400; 
}

/* .listingTitle element anywhere in an audienceView listing */
.audienceView .listingTitle { 
	font-family: 'Playfair Display', serif; 
	font-weight: 700; 
}

.audienceView .listingCategories { 
	text-align: left;
}
	.audienceView .listingCategories > .listingParent > .listingTitle { 
		background: transparent !important;
		color: #da2a26 !important;
		padding: 0 !important;
	}

.box50 > .boxContent > .boxContentBody > .audienceView > .listings > .listing.alignBottom > .listingText, 
.audienceView > .listings > .listing.box50.alignBottom > .listingText, 
.box25 > .boxContent > .boxContentBody > .audienceView > .listings > .listing.alignBottom > .listingText, 
.audienceView > .listings > .listing.box25.alignBottom > .listingText, 
.audienceView > .listings > [class^="box"] > .boxContent > .boxContentBody > .listing.alignBottom > .listingText {

	width: 90%;
	left: 5%;
	right: 5%;
	margin-top: -49px;
	background: #fff;
	padding: 0px 10px;
}

.latest-listing .audienceView > .listings > .listing ~ .listing {

    margin-top: 0px;
    border-top: 1px solid #0a0204;
	margin-top: 5px;

}

.latest-popular-listing {

    background-color: #fd0;
    padding: 15px 15px 10px;
    color: #555;
}

	.latest-popular-listing .listingTitle {
		background: transparent;
	}